<div class="go-back" (click)="goBack()">
  <layout-icon
    icon="uil-arrow-left"
    [color]="ICON_COLORS.DARK_NEUTRAL"
  ></layout-icon>
  <p class="go-back__text">{{ goBackText | translate }}</p>
</div>
